import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GoodsConsumeComponent } from './goods-consume.component';

describe('GoodsConsumeComponent', () => {
  let component: GoodsConsumeComponent;
  let fixture: ComponentFixture<GoodsConsumeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GoodsConsumeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GoodsConsumeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
